package com.tofly.ghrq_route.module.buildManage.domain;

import java.io.Serializable;

public class BuildHandleBean implements Serializable {
    /**
     * id : 0AB14E6A5C5B41FFBD42B0F2F7A14ED6
     * build_id : 5CE406D25E844CB9AC2C46E679F9D639
     * handle_userid :
     * handle_username : 张三
     * handle_state : 1
     * handle_note :
     * handle_time : 2017-05-22 11:50:52
     * check_state : null
     * check_userid :
     * check_username :
     * check_note :
     * check_time : null
     */

    private String id;
    private String build_id;
    private String handle_userid;
    private String handle_username;
    private int handle_state;
    private String handle_note;
    private String handle_time;
    private int check_state;
    private String check_userid;
    private String check_username;
    private String check_note;
    private String check_time;
    private int project_state;
    private String file;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getBuild_id() {
        return build_id;
    }

    public void setBuild_id(String build_id) {
        this.build_id = build_id;
    }

    public String getHandle_userid() {
        return handle_userid;
    }

    public void setHandle_userid(String handle_userid) {
        this.handle_userid = handle_userid;
    }

    public String getHandle_username() {
        return handle_username;
    }

    public void setHandle_username(String handle_username) {
        this.handle_username = handle_username;
    }

    public int getHandle_state() {
        return handle_state;
    }

    public void setHandle_state(int handle_state) {
        this.handle_state = handle_state;
    }

    public String getHandle_note() {
        return handle_note;
    }

    public void setHandle_note(String handle_note) {
        this.handle_note = handle_note;
    }

    public String getHandle_time() {
        return handle_time;
    }

    public void setHandle_time(String handle_time) {
        this.handle_time = handle_time;
    }

    public int getCheck_state() {
        return check_state;
    }

    public void setCheck_state(int check_state) {
        this.check_state = check_state;
    }

    public String getCheck_userid() {
        return check_userid;
    }

    public void setCheck_userid(String check_userid) {
        this.check_userid = check_userid;
    }

    public String getCheck_username() {
        return check_username;
    }

    public void setCheck_username(String check_username) {
        this.check_username = check_username;
    }

    public String getCheck_note() {
        return check_note;
    }

    public void setCheck_note(String check_note) {
        this.check_note = check_note;
    }

    public String getCheck_time() {
        return check_time;
    }

    public void setCheck_time(String check_time) {
        this.check_time = check_time;
    }

    public int getProject_state() {
        return project_state;
    }

    public void setProject_state(int project_state) {
        this.project_state = project_state;
    }

    public String getFile() {
        return file;
    }

    public void setFile(String file) {
        this.file = file;
    }
}
